{
    "doc": "Reported vs Genetic Summary",
    "name": "reportedVsGeneticSummary",
    "namespace": "org.gel.models.metrics.avro",
    "symbols": [
        "familyPassesGvsRChecks",
        "familyFailsACheck",
        "familyMissingACheck"
    ],
    "type": "enum"
}